uuid: e3176c37-8d5d-47eb-b1d8-d42c094241d5
langcode: en
status: true
dependencies:
  theme:
    - matminimal
_core:
  default_config_hash: aCyPNuMz56ZbH8auMeZZeKGMKzO53IwX8rXiWcu_UCA
id: matminimal_local_actions
theme: matminimal
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
